package com.dongnao.skindavid;

import android.app.Application;

/**
 * Created by Administrator on 2018/2/8 0008.
 */

public class MyApplication extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        try {
            SkinManager.getInstance().setContext(this);
            SkinManager.getInstance().loadSkin();
        }catch (Exception ex){

        }

    }
}
